@charset "utf-8";

/*----　トップイメージ　----*/
#top_animation{
	position:relative;
	width: 100%;
	height: 150px;	
}
#top_animation .car{
	position: absolute;
	bottom: 5px;
    left: 70%;
    transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
}
/*----　h4　----*/
h4 {
  position: relative;
  padding: 10px 20px 10px 20px;
  border-radius: 10px;
  background: #00a381;
	font-size: 40px;
	font-family: "font_B";
	font-weight: normal;
	line-height: 50px;
	color:#fff;
	letter-spacing: 2px;
}

h4:after {
  position: absolute;
  bottom: -9px;
  left: 1em;
  width: 0;
  height: 0;
  content: '';
  border-width: 10px 10px 0 10px;
  border-style: solid;
  border-color: #00a381 transparent transparent transparent;
}
h4 span{
	font-size: 15px;
	font-family: "font_M2";
}
/*----　主な販売商品　----*/
.item .waku{
	border:solid 2px #00a381;
	padding: 15px;
	width: 200px;
	height: 300px;
	margin: 20px 10px;
	border-radius: 5px;
}
.item .title{
	font-family: "font_B";
	color: #00a381;
	margin-bottom: 10px;
	font-size: 20px;
}
.item p{
	line-height: 25px;
	font-family: "font_M2";
}
.item .p{
	height: 140px;
}

/*----　販売エリア　----*/
.area .img{
	height: 400px;
	width: 100%;
	margin: 10px 0 30px 0;
	background-color:darkseagreen;
	border-radius: 10px;	
}
.area .title{
	border-bottom: 1px #ccc solid;
	font-family: "font_B";
	color: #00a381;
}
.area .p1{
	padding-left: 10px;
}
.area .p2{
	line-height: 25px;
	margin-bottom: 20px;
}
.area .kome{
	text-align: center;
	padding: 15px 0 20px 0;
	border-radius: 10px;
	line-height: 30px;
	margin-top: 50px;
	background-color: #fef263;
}


